-- Revert postgis-vlci-vlci2:v_migrations/1903-mapping-manual-temas-quejas-sugerencias from pg

BEGIN;

UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Agradecimientos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Atención personal municipal' and subtema = 'Agradecimientos';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Agradecimientos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Felicitaciones por organizacion de eventos';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Agradecimientos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Atención personal municipal' and subtema = 'Personal municipal';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Atencion Personal Municipal',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Atencion en bibliotecas';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Atencion Personal Municipal',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Atención personal municipal' and subtema = 'Atencion personal de Servicios Sociales';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Atencion Personal Municipal',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Atencion personal en Universidad Popular';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Atencion Personal Municipal',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Centros deportivos';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Atencion Personal Municipal',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Centros educativos';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Atencion Personal Municipal',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Atención personal municipal' and subtema = 'Disconformidad con la actuacion de la Policia Local';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Atencion Personal Municipal',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Gestion tributaria';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Atencion Personal Municipal',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Gestion Tributaria';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Atencion Personal Municipal',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Atención personal municipal' and subtema = 'Informacion y Registro';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Atencion Personal Municipal',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Museos';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Atencion Personal Municipal',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Atención personal municipal' and subtema = 'Otros';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Atencion Personal Municipal',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Atención personal municipal' and subtema = 'Otras';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Atencion Personal Municipal',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Atención personal municipal' and subtema = 'Padron';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Contaminacion acustica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública actividades molestas' and subtema = 'Actividades molestias y denuncias';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Contaminacion acustica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Aire Acondicionado particulares';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Contaminacion acustica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Aire acondicionado particulares';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Contaminacion acustica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Aviones';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Contaminacion acustica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública actividades molestas' and subtema = 'Botellon';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Contaminacion acustica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Casales falleros';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Contaminacion acustica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública actividades molestas' and subtema = 'Entre particulares vecinales';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Contaminacion acustica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Eventos publicos';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Contaminacion acustica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública actividades molestas' and subtema = 'Mesas y sillas';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Contaminacion acustica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública actividades molestas' and subtema = 'Molestias servicios de limpieza';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Contaminacion acustica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Obras privadas';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Contaminacion acustica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Por Obras municipales';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Contaminacion acustica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública actividades molestas' and subtema = 'Trafico rodado';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Covid-19',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='No clasificados' and subtema = 'Covid-19';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='COVID-19',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='No clasificados' and subtema = 'COVID-19';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Discrepancias con actuaciones municipales',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Agua incidencias suministro';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Discrepancias con actuaciones municipales',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Antenas';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Discrepancias con actuaciones municipales',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Bibliotecas';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Discrepancias con actuaciones municipales',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Cheque Escolar';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Discrepancias con actuaciones municipales',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Discrepancias con actuaciones municipales' and subtema = 'Cumplimiento de Ordenanzas';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Discrepancias con actuaciones municipales',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Discrepancias con actuaciones municipales' and subtema = 'Disconformidad con las decisiones tomadas por los servicios correspondientes';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Discrepancias con actuaciones municipales',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Discrepancias con actuaciones municipales' and subtema = 'Disconformidad con proyectos urbanisticos';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Discrepancias con actuaciones municipales',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Empleo - demandas';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Discrepancias con actuaciones municipales',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Discrepancias con actuaciones municipales' and subtema = 'Horarios atencion al publico';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Discrepancias con actuaciones municipales',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Museos incidencias';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Discrepancias con actuaciones municipales',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Discrepancias con actuaciones municipales' and subtema = 'Obras municipales';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Discrepancias con actuaciones municipales',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Discrepancias con actuaciones municipales' and subtema = 'Obras no municipales';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Discrepancias con actuaciones municipales',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Oposiciones';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Discrepancias con actuaciones municipales',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Polideportivos y Complejos de ocio desperfectos y demanda e incidencias';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Discrepancias con actuaciones municipales',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Discrepancias con actuaciones municipales' and subtema = 'Rehabilitacion de edificios y lugares publicos (ruinas)';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Discrepancias con actuaciones municipales',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Discrepancias con actuaciones municipales' and subtema = 'Servicios Sociales';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Discrepancias con actuaciones municipales',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Discrepancias con actuaciones municipales' and subtema = 'Subvenciones o ayudas';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Distinto ambito competencial',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Civil o penal';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Distinto ambito competencial',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Tramitacion administrativa, tributos y sanciones' and subtema = 'Otra administracion o institucion';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Eventos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Carreras Populares';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Eventos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Conciertos';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Eventos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Eventos no organizados por el Ayuntamiento';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Eventos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Seguridad ciudadana' and subtema = 'Eventos organizados por el Ayuntamiento';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Eventos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Seguridad ciudadana' and subtema = 'Fallas';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Organismos autonomos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'AUMSA';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Organismos autonomos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Consell Agrari Municipal';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Organismos autonomos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'EMIVASA';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Organismos autonomos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Organismos autónomos' and subtema = 'EMT-incidencias';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Organismos autonomos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'EMTRE (Entidad Metropolitana para el Tratamiento de Residuos)';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Organismos autonomos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Organismos autónomos' and subtema = 'Fundacion Deportiva Municipal';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Organismos autonomos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Fundacion Pacto por el Empleo';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Organismos autonomos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Junta Central Fallera';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Organismos autonomos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Marina Real';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Organismos autonomos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Mercavalencia';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Organismos autonomos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Organismos autónomos' and subtema = 'Organismo Autonomo Municipal Parques y Jardines Singulares y Escuela Municipal';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Organismos autonomos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Palau de la Musica i Congressos';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Organismos autonomos',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Universidad Popular';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Otros',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='No clasificados' and subtema = 'Deficiencias en dependencias municipales o de competencia municipal (colegios-cementerio-etc)';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Otros',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'NA';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Otros',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Otras';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Otros',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='No clasificados' and subtema = 'Otros';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Otros',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Toros';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Politica linguistica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Castellano';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Politica lingüistica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Castellano';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Politica lingüistica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Valenciano';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Politica linguistica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Valenciano';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Señalizacion viaria',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Señalización viaria' and subtema = 'Bolardos y maceteros';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Señalizacion viaria',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Señalización viaria' and subtema = 'Carril bici';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Señalizacion viaria',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Estaciones Valenbisi';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Señalizacion viaria',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Señalización viaria' and subtema = 'Semaforos';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Señalizacion viaria',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Señalización viaria' and subtema = 'Señalizacion horizontal';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Señalizacion viaria',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Señalización viaria' and subtema = 'Señalizacion vertical';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Señalizacion viaria',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Señalización viaria' and subtema = 'Zona Azul';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Señalizacion viaria',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Zona naranja';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios de jardineria',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública jardinería' and subtema = 'Parques y jardines deficiencias';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios de jardineria',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública jardinería' and subtema = 'Poda de arboles';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios de limpieza en la via publica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública limpieza' and subtema = 'Contenedores cambio de ubicación';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios de limpieza en la via publica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública limpieza' and subtema = 'Contenedores cambio de ubicacion';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios de limpieza en la via publica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública limpieza' and subtema = 'Contenedores deficiente estado';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios de limpieza en la via publica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública limpieza' and subtema = 'Deficiente limpieza en la via publica';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios de limpieza en la via publica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública limpieza' and subtema = 'Excrementos animales domesticos';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios de limpieza en la via publica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública limpieza' and subtema = 'Reciclaje de residuos';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios de limpieza en la via publica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública limpieza' and subtema = 'Recogida de enseres en la via publica';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios de limpieza en la via publica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública limpieza' and subtema = 'Solares y edificios en deficiente estado de limpieza';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios de limpieza en la via publica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública limpieza' and subtema = 'Sugerencias para la limpieza en la via publica';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios de limpieza en la via publica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública limpieza' and subtema = 'Vehiculos abandonados';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios prestados en via publica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública actividades molestas' and subtema = 'Autorizacion de mesas y sillas';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios prestados en via publica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Seguridad ciudadana' and subtema = 'Gorrillas';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios prestados en via publica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Seguridad ciudadana' and subtema = 'Indigentes';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios prestados en via publica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Seguridad ciudadana' and subtema = 'Mayor actuacion por parte de Policia Local';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios prestados en via publica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Seguridad ciudadana' and subtema = 'Medidas contra excrementos animales domesticos';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios prestados en via publica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Vía Pública limpieza' and subtema = 'Plagas';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios prestados en via publica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Seguridad ciudadana' and subtema = 'Playas incidencias';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Servicios prestados en via publica',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Valenbisi';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Sugerencias para la mejora de la ciudad',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Mejora de la ciudad' and subtema = 'Aparcamientos - Demanda';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Sugerencias para la mejora de la ciudad',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Mejora de la ciudad' and subtema = 'Ciclistas molestias';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Sugerencias para la mejora de la ciudad',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Mejora de la ciudad' and subtema = 'Demanda de parques y jardines';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Sugerencias para la mejora de la ciudad',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Desperfectos en patrimonio historico';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Sugerencias para la mejora de la ciudad',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Mejora de la ciudad' and subtema = 'Pagina web';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Sugerencias para la mejora de la ciudad',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Sede electronica';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Sugerencias para la mejora de la ciudad',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Sugerencias conciertos teatros fallas etc';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Sugerencias para la mejora de la ciudad',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Sugerencias indeterminadas';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Sugerencias para la mejora de la ciudad',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Mejora de la ciudad' and subtema = 'Sugerencias para la mejora de la circulacion';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Sugerencias para la mejora de la ciudad',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Mejora de la ciudad' and subtema = 'Sugerencias para la mejora de la ciudad de Valencia';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Sugerencias para la mejora de la ciudad',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Sugerencias sobre denominacion de calles';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Sugerencias para la mejora de la ciudad',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'WC publicos';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Tramitacion administrativa',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Tardanza actuacion municipal';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Tramitacion administrativa',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Tramitacion administrativa, tributos y sanciones' and subtema = 'Tardanza en actuacion municipal';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Tramitacion administrativa',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Tramitacion administrativa, tributos y sanciones' and subtema = 'Tardanza en resolucion de expedientes';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Tributacion municipal y sanciones',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Infracciones de trafico';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Tributacion municipal y sanciones',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Infracciones urbanisticas';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Tributacion municipal y sanciones',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Tramitacion administrativa, tributos y sanciones' and subtema = 'Multas';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Tributacion municipal y sanciones',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Tributos IAE';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Tributacion municipal y sanciones',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Tramitacion administrativa, tributos y sanciones' and subtema = 'Tributos IBI';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Tributacion municipal y sanciones',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Tributos IVTM';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Via publica reparacion de deficiencias',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Via publica reparacion de deficiencias' and subtema = 'Alcantarillado';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Via publica reparacion de deficiencias',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Via publica reparacion de deficiencias' and subtema = 'Alumbrado';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Via publica reparacion de deficiencias',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Via publica reparacion de deficiencias' and subtema = 'Bache en calzada';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Via publica reparacion de deficiencias',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Via publica reparacion de deficiencias' and subtema = 'Deterioro demanda y sustitucion de mobiliario urbano';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Via publica reparacion de deficiencias',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'Fuentes ornamentales';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='Via publica reparacion de deficiencias',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='Via publica reparacion de deficiencias' and subtema = 'Supresion de barreras arquitectonicas';
UPDATE vlci2.t_datos_etl_quejas_sugerencias SET tema='NA',aud_user_upd='Iván 1903', aud_fec_upd=now() WHERE tema='N/A' and subtema = 'NA';

COMMIT;
